@charset "shift_JIS";body{
	font-size:13px;
	line-height:1.4em;
	background-color:#FFCC99;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
}
.content{font-size:12px;line-height:1.4em;color:#333;margin:0;padding:0;border:0;}
.commentLtCrm{font-size:12px;line-height:1.4em;color:#303030;background-color:#ffc;border:0;}
.commentLtGrn{font-size:16px;line-height:1.4em;color:#284b07;font-weight:400;background-color:#ffffe8;border:0;}
.maru{
	font-size:16px;
	line-height:1.6em;
	font-weight:900;
	color:#284b07;
	text-align:left;
	padding-left:32px;







	background-image: url(
../image/h2back.jpg;
	background-color: #FFFFCC;
}
a{
	color:#FF9900;
	text-decoration:none;
	outline:none;
}
a:hover{
	color:#FF6633;
}
p{
	font-size:12px;
	line-height:1.4em;
	color:#333;
	margin: 5px 35px;
}
.pageTitle{
	font-size:16px;
	line-height:1.2em;
	color:#284b07;
	text-align: right;
	margin-right: 30px;
}
.comment{font-size:12px;line-height:1.3em;color:#333;}
.footer{font-size:11px;line-height:1.0em;color:#303030;}
.wht14Bred{font-size:14px;line-height:1.2em;color:#fff;font-weight:600;background-color:#b10d28;margin:20px 0 30px 0;padding:3px 0 3px 0;}
.wht12Bred{font-size:12px;line-height:1.2em;color:#fff;font-weight:600;background-color:#b10d28;margin:20px 0 30px 0;padding:3px 0 3px 0;}
.wht16{font-size:16px;line-height:1.4em;color:#fff;}
.wht14{font-size:14px;line-height:1.4em;color:#fff;}
.wht12{font-size:1px;line-height:1.4em;color:#fff;}
.wht10{font-size:1px;line-height:1.4em;color:#fff;}
.blk16B{font-size:16px;line-height:1.4em;color:#000;font-weight:600;}
.blk14B{font-size:14px;line-height:1.4em;color:#000;font-weight:600;}
.blk12B{font-size:12px;line-height:1.4em;color:#000;font-weight:600;}
.blk16{font-size:16px;line-height:1.4em;color:#000;}
.blk14{font-size:14px;line-height:1.4em;color:#000;}
.blk12{font-size:12px;line-height:1.4em;color:#000;}
.blk11{font-size:11px;line-height:1.4em;color:#000;}
.blk10{font-size:10px;line-height:1.4em;color:#000;}
.mdGrey14{font-size:14px;line-height:1.4em;color:#6e6e6e;}
.mdGrey12{font-size:12px;line-height:1.4em;color:#6e6e6e;}
.mdGrey11{font-size:11px;line-height:1.4em;color:#6e6e6e;}
.mdGrey10{font-size:11px;line-height:1.4em;color:#6e6e6e;}
.dkGrey12n{font-size:12px;line-height:1.2em;color:#303030;}
.dkGrey11n{font-size:11px;line-height:1.0em;color:#303030;}
.dkGrey10n{font-size:10px;line-height:1.6em;color:#303030;}
.dkGrn16B{font-size:16px;line-height:1.4em;color:#284b07;font-weight:400;}
.dkGrn14{font-size:14px;line-height:1.4em;color:#284b07;}
.dkGrn12{font-size:12px;line-height:1.4em;color:#284b07;}
.dkGrn10{font-size:10px;line-height:1.4em;color:#284b07;}
.mdGrn14{font-size:14px;line-height:1.4em;color:#660;}
.mdGrn12{font-size:12px;line-height:1.4em;color:#660;}
.mdGrn10{font-size:10px;line-height:1.4em;color:#660;}
.brRed14{font-size:14px;line-height:1.4em;color:#b10d28;}
.brRed12{font-size:12px;line-height:1.4em;color:#b10d28;}
.brRed10{font-size:10px;line-height:1.4em;color:#b10d28;}
.brBlu14{font-size:14px;line-height:1.4em;color:#7972ff;}
.brBlu12{font-size:12px;line-height:1.4em;color:#7972ff;}
.brBlu10{font-size:10px;line-height:1.4em;color:#7972ff;}

.lnBrk5{font-size:5px;line-height:1.0;}
.lnBrk8{font-size:8px;line-height:1.0;}
.lnBrk12{font-size:12px;line-height:1.0;}
.lnBrk14{font-size:14px;line-height:1.0;}
.lnBrk18{font-size:18px;line-height:1.0;}
.lnBrk20{font-size:20px;line-height:1.0;}
.lnBrk30{font-size:30px;line-height:1.0;}
.lnBrk40{font-size:40px;line-height:1.0;}
.lnBrk50{font-size:50px;line-height:1.0;}
